<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: HiddenSelectionsData Class Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.19.155390</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d6/d69/class_hidden_selections_data.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#pri-methods">Private Member Functions</a> &#124;
<a href="#pri-static-methods">Static Private Member Functions</a> &#124;
<a href="#pri-attribs">Private Attributes</a>  </div>
  <div class="headertitle"><div class="title">HiddenSelectionsData Class Reference</div></div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-methods" name="pri-methods"></a>
Private Member Functions</h2></td></tr>
<tr class="memitem:a567a08e866be74c234eca9fd3d7d5d9f"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d6/d69/class_hidden_selections_data.html#a567a08e866be74c234eca9fd3d7d5d9f">HiddenSelectionsData</a> (<a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> type)</td></tr>
<tr class="separator:a567a08e866be74c234eca9fd3d7d5d9f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab90a5df0813479b4fd96b6be2548ff11"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d6/d69/class_hidden_selections_data.html#ab90a5df0813479b4fd96b6be2548ff11">GetHiddenSelectionIndex</a> (<a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> selection)</td></tr>
<tr class="separator:ab90a5df0813479b4fd96b6be2548ff11"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0f1e3b01cc37663a9e80674355c5e146"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d5/d78/group___enforce.html#ga28845e68ed8329715e29aded7542ca15">TStringArray</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d6/d69/class_hidden_selections_data.html#a0f1e3b01cc37663a9e80674355c5e146">GetHiddenSelectionsTextures</a> ()</td></tr>
<tr class="separator:a0f1e3b01cc37663a9e80674355c5e146"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6c9b2c1f2f24ce2f1d02f75f2135d9d1"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d5/d78/group___enforce.html#ga28845e68ed8329715e29aded7542ca15">TStringArray</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d6/d69/class_hidden_selections_data.html#a6c9b2c1f2f24ce2f1d02f75f2135d9d1">GetHiddenSelectionsMaterials</a> ()</td></tr>
<tr class="separator:a6c9b2c1f2f24ce2f1d02f75f2135d9d1"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-static-methods" name="pri-static-methods"></a>
Static Private Member Functions</h2></td></tr>
<tr class="memitem:ac6b7c8676fdb24c9c4192841f0b97586"><td class="memItemLeft" align="right" valign="top">static <a class="el" href="../../d2/d41/classarray.html">array</a>&lt; <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> &gt;&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d6/d69/class_hidden_selections_data.html#ac6b7c8676fdb24c9c4192841f0b97586">GetHiddenSelectionsConfig</a> (<a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> type)</td></tr>
<tr class="separator:ac6b7c8676fdb24c9c4192841f0b97586"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7cdef3f0c22ebba535fb11f806e08855"><td class="memItemLeft" align="right" valign="top">static <a class="el" href="../../d2/d41/classarray.html">array</a>&lt; <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> &gt;&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d6/d69/class_hidden_selections_data.html#a7cdef3f0c22ebba535fb11f806e08855">GetHiddenSelectionsTexturesConfig</a> (<a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> type)</td></tr>
<tr class="separator:a7cdef3f0c22ebba535fb11f806e08855"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a98a77b756730e0d1d241a9f847cd28de"><td class="memItemLeft" align="right" valign="top">static <a class="el" href="../../d2/d41/classarray.html">array</a>&lt; <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> &gt;&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d6/d69/class_hidden_selections_data.html#a98a77b756730e0d1d241a9f847cd28de">GetHiddenSelectionsMaterialsConfig</a> (<a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> type)</td></tr>
<tr class="separator:a98a77b756730e0d1d241a9f847cd28de"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-attribs" name="pri-attribs"></a>
Private Attributes</h2></td></tr>
<tr class="memitem:a7051cde7fc69464c943b4febe60b8448"><td class="memItemLeft" align="right" valign="top">ref <a class="el" href="../../d2/d41/classarray.html">array</a>&lt; <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> &gt;&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d6/d69/class_hidden_selections_data.html#a7051cde7fc69464c943b4febe60b8448">m_HiddenSelections</a> = new <a class="el" href="../../d2/d41/classarray.html">array</a>&lt;<a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&gt;</td></tr>
<tr class="separator:a7051cde7fc69464c943b4febe60b8448"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac16af9fe7ea57671e8d46dd87dc97de1"><td class="memItemLeft" align="right" valign="top">ref <a class="el" href="../../d2/d41/classarray.html">array</a>&lt; <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> &gt;&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d6/d69/class_hidden_selections_data.html#ac16af9fe7ea57671e8d46dd87dc97de1">m_HiddenSelectionsTextures</a> = new <a class="el" href="../../d2/d41/classarray.html">array</a>&lt;<a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&gt;</td></tr>
<tr class="separator:ac16af9fe7ea57671e8d46dd87dc97de1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a379befdc21546d2e7c31b1e4eded822c"><td class="memItemLeft" align="right" valign="top">ref <a class="el" href="../../d2/d41/classarray.html">array</a>&lt; <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> &gt;&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d6/d69/class_hidden_selections_data.html#a379befdc21546d2e7c31b1e4eded822c">m_HiddenSelectionsMaterials</a> = new <a class="el" href="../../d2/d41/classarray.html">array</a>&lt;<a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&gt;</td></tr>
<tr class="separator:a379befdc21546d2e7c31b1e4eded822c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5a427439231659ed7302ddfd02941212"><td class="memItemLeft" align="right" valign="top">ref <a class="el" href="../../d6/d7f/_controls_xbox_new_8c.html#a9ec9dda576db2a36c42c1c3af155d07c">map</a>&lt; <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>, <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> &gt;&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d6/d69/class_hidden_selections_data.html#a5a427439231659ed7302ddfd02941212">m_HiddenSelectionNameToIndex</a> = new <a class="el" href="../../d6/d7f/_controls_xbox_new_8c.html#a9ec9dda576db2a36c42c1c3af155d07c">map</a>&lt;<a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>, <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&gt;</td></tr>
<tr class="separator:a5a427439231659ed7302ddfd02941212"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../d4/d0b/_hidden_selections_data_8c_source.html#l00001">1</a> of file <a class="el" href="../../d4/d0b/_hidden_selections_data_8c_source.html">HiddenSelectionsData.c</a>.</p>
</div><h2 class="groupheader">Constructor &amp; Destructor Documentation</h2>
<a id="a567a08e866be74c234eca9fd3d7d5d9f" name="a567a08e866be74c234eca9fd3d7d5d9f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a567a08e866be74c234eca9fd3d7d5d9f">&#9670;&#160;</a></span>HiddenSelectionsData()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void HiddenSelectionsData::HiddenSelectionsData </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td>
          <td class="paramname"><em>type</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d4/d0b/_hidden_selections_data_8c_source.html#l00009">9</a> of file <a class="el" href="../../d4/d0b/_hidden_selections_data_8c_source.html">HiddenSelectionsData.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Member Function Documentation</h2>
<a id="ab90a5df0813479b4fd96b6be2548ff11" name="ab90a5df0813479b4fd96b6be2548ff11"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab90a5df0813479b4fd96b6be2548ff11">&#9670;&#160;</a></span>GetHiddenSelectionIndex()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> HiddenSelectionsData::GetHiddenSelectionIndex </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td>
          <td class="paramname"><em>selection</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d4/d0b/_hidden_selections_data_8c_source.html#l00019">19</a> of file <a class="el" href="../../d4/d0b/_hidden_selections_data_8c_source.html">HiddenSelectionsData.c</a>.</p>

</div>
</div>
<a id="ac6b7c8676fdb24c9c4192841f0b97586" name="ac6b7c8676fdb24c9c4192841f0b97586"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac6b7c8676fdb24c9c4192841f0b97586">&#9670;&#160;</a></span>GetHiddenSelectionsConfig()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">static <a class="el" href="../../d2/d41/classarray.html">array</a>&lt; <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> &gt; HiddenSelectionsData::GetHiddenSelectionsConfig </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td>
          <td class="paramname"><em>type</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d4/d0b/_hidden_selections_data_8c_source.html#l00038">38</a> of file <a class="el" href="../../d4/d0b/_hidden_selections_data_8c_source.html">HiddenSelectionsData.c</a>.</p>

</div>
</div>
<a id="a6c9b2c1f2f24ce2f1d02f75f2135d9d1" name="a6c9b2c1f2f24ce2f1d02f75f2135d9d1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6c9b2c1f2f24ce2f1d02f75f2135d9d1">&#9670;&#160;</a></span>GetHiddenSelectionsMaterials()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d5/d78/group___enforce.html#ga28845e68ed8329715e29aded7542ca15">TStringArray</a> HiddenSelectionsData::GetHiddenSelectionsMaterials </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d4/d0b/_hidden_selections_data_8c_source.html#l00033">33</a> of file <a class="el" href="../../d4/d0b/_hidden_selections_data_8c_source.html">HiddenSelectionsData.c</a>.</p>

</div>
</div>
<a id="a98a77b756730e0d1d241a9f847cd28de" name="a98a77b756730e0d1d241a9f847cd28de"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a98a77b756730e0d1d241a9f847cd28de">&#9670;&#160;</a></span>GetHiddenSelectionsMaterialsConfig()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">static <a class="el" href="../../d2/d41/classarray.html">array</a>&lt; <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> &gt; HiddenSelectionsData::GetHiddenSelectionsMaterialsConfig </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td>
          <td class="paramname"><em>type</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d4/d0b/_hidden_selections_data_8c_source.html#l00052">52</a> of file <a class="el" href="../../d4/d0b/_hidden_selections_data_8c_source.html">HiddenSelectionsData.c</a>.</p>

</div>
</div>
<a id="a0f1e3b01cc37663a9e80674355c5e146" name="a0f1e3b01cc37663a9e80674355c5e146"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0f1e3b01cc37663a9e80674355c5e146">&#9670;&#160;</a></span>GetHiddenSelectionsTextures()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d5/d78/group___enforce.html#ga28845e68ed8329715e29aded7542ca15">TStringArray</a> HiddenSelectionsData::GetHiddenSelectionsTextures </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d4/d0b/_hidden_selections_data_8c_source.html#l00028">28</a> of file <a class="el" href="../../d4/d0b/_hidden_selections_data_8c_source.html">HiddenSelectionsData.c</a>.</p>

</div>
</div>
<a id="a7cdef3f0c22ebba535fb11f806e08855" name="a7cdef3f0c22ebba535fb11f806e08855"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7cdef3f0c22ebba535fb11f806e08855">&#9670;&#160;</a></span>GetHiddenSelectionsTexturesConfig()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">static <a class="el" href="../../d2/d41/classarray.html">array</a>&lt; <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> &gt; HiddenSelectionsData::GetHiddenSelectionsTexturesConfig </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td>
          <td class="paramname"><em>type</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d4/d0b/_hidden_selections_data_8c_source.html#l00045">45</a> of file <a class="el" href="../../d4/d0b/_hidden_selections_data_8c_source.html">HiddenSelectionsData.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Field Documentation</h2>
<a id="a5a427439231659ed7302ddfd02941212" name="a5a427439231659ed7302ddfd02941212"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5a427439231659ed7302ddfd02941212">&#9670;&#160;</a></span>m_HiddenSelectionNameToIndex</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">ref <a class="el" href="../../d6/d7f/_controls_xbox_new_8c.html#a9ec9dda576db2a36c42c1c3af155d07c">map</a>&lt;<a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>, <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&gt; HiddenSelectionsData::m_HiddenSelectionNameToIndex = new <a class="el" href="../../d6/d7f/_controls_xbox_new_8c.html#a9ec9dda576db2a36c42c1c3af155d07c">map</a>&lt;<a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>, <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&gt;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d4/d0b/_hidden_selections_data_8c_source.html#l00007">7</a> of file <a class="el" href="../../d4/d0b/_hidden_selections_data_8c_source.html">HiddenSelectionsData.c</a>.</p>

</div>
</div>
<a id="a7051cde7fc69464c943b4febe60b8448" name="a7051cde7fc69464c943b4febe60b8448"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7051cde7fc69464c943b4febe60b8448">&#9670;&#160;</a></span>m_HiddenSelections</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">ref <a class="el" href="../../d2/d41/classarray.html">array</a>&lt;<a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&gt; HiddenSelectionsData::m_HiddenSelections = new <a class="el" href="../../d2/d41/classarray.html">array</a>&lt;<a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&gt;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d4/d0b/_hidden_selections_data_8c_source.html#l00003">3</a> of file <a class="el" href="../../d4/d0b/_hidden_selections_data_8c_source.html">HiddenSelectionsData.c</a>.</p>

</div>
</div>
<a id="a379befdc21546d2e7c31b1e4eded822c" name="a379befdc21546d2e7c31b1e4eded822c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a379befdc21546d2e7c31b1e4eded822c">&#9670;&#160;</a></span>m_HiddenSelectionsMaterials</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">ref <a class="el" href="../../d2/d41/classarray.html">array</a>&lt;<a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&gt; HiddenSelectionsData::m_HiddenSelectionsMaterials = new <a class="el" href="../../d2/d41/classarray.html">array</a>&lt;<a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&gt;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d4/d0b/_hidden_selections_data_8c_source.html#l00005">5</a> of file <a class="el" href="../../d4/d0b/_hidden_selections_data_8c_source.html">HiddenSelectionsData.c</a>.</p>

</div>
</div>
<a id="ac16af9fe7ea57671e8d46dd87dc97de1" name="ac16af9fe7ea57671e8d46dd87dc97de1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac16af9fe7ea57671e8d46dd87dc97de1">&#9670;&#160;</a></span>m_HiddenSelectionsTextures</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">ref <a class="el" href="../../d2/d41/classarray.html">array</a>&lt;<a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&gt; HiddenSelectionsData::m_HiddenSelectionsTextures = new <a class="el" href="../../d2/d41/classarray.html">array</a>&lt;<a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&gt;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d4/d0b/_hidden_selections_data_8c_source.html#l00004">4</a> of file <a class="el" href="../../d4/d0b/_hidden_selections_data_8c_source.html">HiddenSelectionsData.c</a>.</p>

</div>
</div>
<hr/>The documentation for this class was generated from the following file:<ul>
<li>scripts/3_Game/<a class="el" href="../../d4/d0b/_hidden_selections_data_8c_source.html">HiddenSelectionsData.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../d6/d69/class_hidden_selections_data.html">HiddenSelectionsData</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
